Function
isPartiallyLeftExtensible
Test whether the characters left of the two occurences of representative are equal.
bool isPartiallyLeftExtensible(iterator)
Include Headers
seqan/index.h
Parameters

iterator | An iterator of a suffix tree. Types: VSTree Iterator

Return Values
true if there are at least two different characters left of the occurences, otherwise false.
See Also
getOccurrences
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48